» Ubuntu » Paquets » lucid (10.04LTS) » haskell » libghc6-editline-dev
lucid  ] [  precise  ]
[ Paquet source : haskell-editline  ]

Paquet : libghc6-editline-dev (0.2.1.0-3) [universe]

Liens pour libghc6-editline-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source haskell-editline :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Haskell bindings to the BSD editline library (libedit)

This package contains bindings to the BSD editline library. It provides a basic interface to the editline API for reading lines of input from the user.

Additionally, a readline compatibility module is included which provides a subset of the functions from the readline package.

Autres paquets associés à libghc6-editline-dev

  • dépendances
  • recommandations
  • suggestions
  • sug: libghc6-editline-doc
    Haskell bindings to the BSD editline library (libedit) (documentation)
  • sug: libghc6-editline-prof
    Paquet indisponible

Télécharger libghc6-editline-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 65,1 ko472,0 ko [liste des fichiers]
i386 60,7 ko392,0 ko [liste des fichiers]